---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.22.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:24:12.891758'
uploaded: '2025-06-03T20:30:00.708359'
imported: '2025-06-03T20:38:51.499098'
import_id: ami-05638e7568f2fb510
import_region: us-west-2
signed: '2025-06-03T22:17:19.400491'
published: '2025-06-03T22:24:41.872791'
released: '2025-06-03T22:24:49.100974'
artifacts:
  ca-central-1: ami-0b374db286e0d0ac7
  us-west-1: ami-0d79cabd4b401ecb6
  us-west-2: ami-05638e7568f2fb510
  ap-south-2: ami-072127063a894a028
  ap-south-1: ami-00651aec48f82f6f3
  eu-south-1: ami-0487b98d63d7ff953
  eu-south-2: ami-04a818d795e7d1643
  me-central-1: ami-07b962334f3d62aaa
  il-central-1: ami-0238380ecbacbe405
  eu-central-1: ami-0422a20bb113d9a3d
  eu-central-2: ami-09cc870f038b4962f
  af-south-1: ami-0deb500fefb123607
  eu-north-1: ami-04b451e44bad108ec
  eu-west-3: ami-036cbf4855ce89013
  eu-west-2: ami-031a4a7b0677210c1
  eu-west-1: ami-098df643f0f0015d6
  ap-northeast-3: ami-07aa1e483e804b894
  ap-northeast-2: ami-0623aa84307401aa7
  me-south-1: ami-0bdb6d7a1595d5693
  ap-northeast-1: ami-020a0a5b888b7f542
  sa-east-1: ami-0b561624eb8f70828
  ap-east-1: ami-06da46f6b2eb15c27
  ap-southeast-1: ami-085e1b2d18f8dc503
  ap-southeast-2: ami-051967351258ba292
  ap-southeast-3: ami-05728008096161a54
  ap-southeast-4: ami-075d2ccc28a48914c
  us-east-1: ami-05ad21c7aad5d3173
  us-east-2: ami-0b33105ee0e63e6e5
metadata_updated: '2025-06-03T22:24:49.102354'
